import { css } from "@linaria/core";
import { defineComponent } from "vue";
import LibraryModal from "../website/CreateMat/components/LibraryModal";

export default defineComponent({
  setup() {


    return () =>(
        <div class={rootStyles}>
            <LibraryModal title="选择材质球" nodeTypes={["matGroupItem", "mat", "packMat"]} apiName="selmatblack"/>
        </div>
        
        // <div>hello</div>
      );
  },
});


const rootStyles = css`
  > div {
    margin: unset !important;
  }
`;